#main h1 {
  margin-bottom: 20px;
  font-size: 250%;
}
#main h2 {
  margin-bottom: 25px;
  padding-bottom: 6px;
  font-size: 150%;
}
#main h2 a img {
  vertical-align: middle;
}
#main .tableType1 {
  border-top: 1px solid #BABABA;
}
#main .tableType1 th, #main .tableType1 td {
  padding: 10px 4px;
  border-bottom: 1px solid #BABABA;
}
#main .tableType1 th {
  font-weight: bold;
  vertical-align: top;
}
#main .netShopPullDown {
  position: relative;
  height: 45px;
  padding: 0 5px;
}
#main .netshopWrapper {
  margin-bottom: 30px;
  border: 2px solid #BABABA;
}
#main .netshopWrapper th {
  padding: 0 18px;
}
#main .netshopWrapper ul {
  position: absolute;
  left: 10px;
  border: 1px solid #000;
}
#main .netshopWrapper li {
  display: none;
  background-color: #FFF;
  vertical-align: bottom;
}
#main .netshopWrapper li.noselect {
  display: block;
  background-image: url(../images/lower/icon_pulldown.gif);
  background-repeat: no-repeat;
  background-position: right center;
}
#main .netshopWrapper li.noselect a {
  margin-right: 20px;
  text-decoration: none;
}
#main .netshopWrapper li a {
  display: block;
  padding: 0 5px;
  background-color: #FFF;
  white-space: nowrap;
  color: #333;
  text-decoration: none;
}
#main .netshopWrapper li a:hover, #main .netshopWrapper li a.hover {
  background-color: #0070C0;
  color: #FFF;
}

#relatedBook h2 {
  margin-bottom: 26px;
  padding-bottom: 10px;
}
